.social-networks {
    color: #d8d8d8;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 700;
  }
  .social-networks ul {
    font-size: 1px;
    display: inline-block;
    vertical-align: middle;
  }
  .social-networks ul li {
    display: inline-block;
  }
  .info ul li .contato-icone {
    width: 18px;
    height: 18px;
    background-size: contain!important;
  }
  .social-networks ul li a {
    display: block;
    width: 15px;
    height: 15px;
    background-size: contain!important;
    text-indent: -2000px;
    overflow: hidden;
    margin: 5px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .social-networks ul li .facebook {
    background: transparent url(../../svg/share-facebook.svg) no-repeat center center;
  }
  .social-networks ul li .twitter {
    background: transparent url(../../svg/share-twitter.svg) no-repeat center center;
  }
  .social-networks ul li .instagram {
    background: transparent url(../../svg/share-instagram.svg) no-repeat center center;
  }
  .social-networks ul li .youtube {
    background: transparent url(../../svg/share-youtube.svg) no-repeat center center;
  }
  .social-networks ul li .googleplus {
    width: 20px;
    background: transparent url(../../svg/share-googleplus.svg) no-repeat center center;
  }

  .list-item:hover .actions_social-networks {
    right: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  div.list-item.list-item_1 {
    border-left-width: 8px!important;
  }
  .actions_social-networks {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 36px;
    right: -36px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    z-index: 5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  .actions_social-networks a {
    display: block;
    width: 36px;
    height: 36px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .actions_social-networks .save:hover .ico,
  .actions_social-networks a:hover {
    background-color: #00293D;
  }
  .actions_social-networks ul {
    margin: 0!important;
    padding: 0!important;
    list-style-type: none!important;
  }
  .actions_social-networks ul li {
    margin: 0!important;
    border: 0!important;
    width: auto!important;
  }
  .actions_social-networks li > a {
    text-indent: -2000px;
    overflow: hidden;
  }
  .actions_social-networks .ico {
    display: block;
    width: 36px;
    height: 36px;
    text-indent: -2000px;
    overflow: hidden;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
  }
  .actions_social-networks .save,
  .actions_social-networks .share dt {
    position: relative;
  }
  .actions_social-networks .save:after,
  .actions_social-networks .share dt:after,
  .actions_social-networks .save:before,
  .actions_social-networks .share dt:before {
    text-indent: 0;
  }
  .actions_social-networks .save:after,
  .actions_social-networks .share dt:after {
    content: attr(title);
    position: absolute;
    top: 42px;
    right: 0;
    font-size: 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 11px;
    color: #ffffff;
    background-color: #7a7a7a;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
    display: none;
    font-family: "Nova Escola", sans-serif;
    float: right;
    min-width: 150px;
    max-width: 250px;
  }
  .actions_social-networks .save:before,
  .actions_social-networks .share dt:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #7a7a7a;
    display: block;
    position: absolute;
    top: 42px;
    right: 10px;
    margin-top: -4px;
    display: none;
  }
  .actions_social-networks .save:hover:after,
  .actions_social-networks .share dt:hover:after,
  .actions_social-networks .save:hover:before,
  .actions_social-networks .share dt:hover:before {
    display: block;
  }
  .actions_social-networks .save {
    cursor: pointer;
  }
  .actions_social-networks .save .ico {
    background: #001f31 url(../svg/ico-save.svg) no-repeat center center;
    background-size: 16px 19px;
  }
  .actions_social-networks .save:hover .ico {
    background-size: 20px 23px;
  }
  .actions_social-networks .save.saved .ico {
    background-image: url(../svg/ico-saved.svg);
  }
  .actions_social-networks .save:after {
    min-width: 160px;
  }
  .actions_social-networks .save.save_plano-de-aula .ico {
    background: #ff2d30 url(../img/ico_save-plan.png) no-repeat center center;
    background-size: 18px 18px;
  }
  .actions_social-networks .save.save_plano-de-aula:hover .ico {
    background-color: #ff2d30;
    background-size: 22px 22px;
  }
  .actions_social-networks .save.save_plano-de-aula.saved .ico {
    background-image: url(../img/ico_saved-plan.png);
  }
  .actions_social-networks .save.save_plano-de-aula:after {
    min-width: 190px;
  }
  .actions_social-networks .share .ico {
    background: transparent url(../svg/ico-share.svg) no-repeat center center;
    background-size: 23px 18px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }
  .actions_social-networks .share {
    position: relative;
    margin-bottom: 10px;
    padding: 0!important;
  }
  .actions_social-networks .share:after,
  .actions_social-networks .share:before {
    content: none;
  }
  .actions_social-networks .share dt {
    background-color: #001f31;
  }
  .actions_social-networks .share dd {
    position: absolute;
    top: 0;
    right: 36px;
    height: 36px;
    display: none;
    white-space: nowrap;
    background: #001f31;
    padding: 0!important;
  }
  .actions_social-networks .share dd ul,
  .actions_social-networks .share dd li {
    display: inline-block;
  }
  .actions_social-networks .share dd ul {
    font-size: 0;
  }
  .actions_social-networks .share dd ul li {
    font-size: 10px;
    text-transform: uppercase;
    position: relative;
  }
  .actions_social-networks .share dd ul li a {
    margin-right: 5px;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .actions_social-networks .share dd ul li a.facebook {
    background-image: url(../svg/share-facebook.svg);
    background-size: 8px 17px;
  }
  .actions_social-networks .share dd ul li a.twitter {
    background-image: url(../svg/share-twitter.svg);
    background-size: 19px 15px;
  }
  .actions_social-networks .share dd ul li a.googleplus {
    background-image: url(../svg/share-googleplus.svg);
    background-size: 26px 19px;
  }
  .actions_social-networks .share dd ul li a.pinterest {
    background-image: url(../svg/share-pinterest.svg);
    background-size: 16px 20px;
  }
  .actions_social-networks .share dd ul li a.whatsapp {
    background-image: url(../svg/share-whatsapp.svg);
    background-size: 21px 21px;
  }
  .actions_social-networks .share dd ul li:after,
  .actions_social-networks .share dd ul li:before {
    text-indent: 0;
  }
  .actions_social-networks .share dd ul li:after {
    content: attr(title);
    position: absolute;
    top: 42px;
    right: 0;
    font-size: 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 11px;
    color: #ffffff;
    background-color: #7a7a7a;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
    display: none;
    font-family: "Nova Escola", sans-serif;
    float: right;
    min-width: 150px;
    max-width: 250px;
  }
  .actions_social-networks .share dd ul li:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #7a7a7a;
    display: block;
    position: absolute;
    top: 42px;
    right: 10px;
    margin-top: -4px;
    display: none;
  }
  .actions_social-networks .share dd ul li:hover:after,
  .actions_social-networks .share dd ul li:hover:before {
    display: block;
  }
  .actions_social-networks .share:hover .ico {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .actions_social-networks .share:hover dd {
    display: block;
  }
  .actions_social-networks {
    width: 77px;
    height: 36px;
  }
  .actions_social-networks .share,
  .actions_social-networks .save {
    float: left;
  }
  .actions_social-networks .share {
    margin-right: 5px;
  }
  .modal-ofertas_fechar {
    width: 15px;
    height: 15px;
    background: url(../../assets/svg/ico-fechar.svg) no-repeat center center;
    background-size: contain;
    text-indent: -2000px;
    overflow: hidden;
    float: right;
    position: relative;
    transition: all 0.3s linear;
    z-index: 2;
    opacity: 1;
  }
  body.smartphone .actions_social-networks {
    right: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }